input.detail_header {
    text-align: center; background-color: #e2e7eb; border-top: 1px solid #e2e7eb;
}
input.detail {
    background-color: transparent;
    border: 0px solid;
    height: 30px;
    width: 100%;
    color: #333;
    padding: 0 5px 0 5px;
    margin: 0;
    font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}
input.detail:focus {
    background-color: transparent;
    border: 0px solid;
    height: 30px;
    width: 100%;
    color: #333;
    padding: 0 5px 0 5px;
    margin: 0;
    background-color: #FFFF99;
    font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}

.select-pajak {
    width: 100%;
    padding-left: 10px;
    padding-right: 20px;
    font-size: 11px;
    background-color:#fff;
    color:black;
    height: 30px;
    text-align: center;
    align-items: center;
    color:black;
    border-radius:0px;

    -webkit-border-radius:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    border:0;
    outline:0;
    -moz-appearance: none;
    text-indent: 0.01px;
}

.select-pajak::-ms-expand {
    display: none;
}

.select-pajak:focus, .select-pajak:active {
    border:0;
    outline:0;
}

input.text_discount {
    background-color: transparent;
    border: 0px solid;
    height: 35px;
    width: 100%;
    color: #333;
    text-align: right;
    margin: 0px;
    padding-right: 15px;
    font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
}

.tableFixHead          { overflow-y: auto; overflow-x: auto; height: 300px; }
.tableFixHead thead th { position: sticky; top: 0; }

.select-detail {
    width: 100%;
    padding-left: 10px;
    padding-right: 20px;
    font-size: 11px;
    background-color:#fff;
    color:black;
    height: 30px;
    /* text-align: center;
    align-items: center; */
    color:black;
    border-radius:0px;

    -webkit-border-radius:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    border:0;
    outline:0;
    -moz-appearance: none;
    text-indent: 0.01px;
}

.select-detail::-ms-expand {
    display: none;
}

.select-detail:focus, .select-detail:active {
    border:0;
    outline:0;
}
